<?php
/**
 * @package linea21.core
 * @subpackage level
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

//////////// Check Inclusion de pages ////////////
if (!class_exists('auth')){
  include_once("../lib/lib_common.php");
  ReloadIndex('admin');
}
////////////

$rub_link_list=$rub_link."&amp;todo=list";
$rub_link_mod=$rub_link."&amp;todo=mod";
$rub_link_det=$rub_link."&amp;todo=det";
$search="search.php?rub=".$rub;
if($todo=='list') $title=_t('level','list');
if($todo=='mod') $title=_t('level','mod');
if($todo=='det') $title=_t('level','det');
?>
<div id="itemenu">
<h1><?php echo $title; ?></h1>
<div class="contentlink"><a href="<?php echo $rub_link_list; ?>"
	id="content_link_list" title="<?php echo _t('level','list');?>"><?php echo _t('level','list');?></a>
| <a href="<?php echo $search; ?>" id="content_link_search"
	title="<?php echo _t('menu','search');?>"><?php echo _t('menu','search');?></a>
</div>
</div>
